<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:txc="http://www.transxchange.org.uk/" xmlns:apd="http://www.govtalk.gov.uk/people/AddressAndPersonalDetails" exclude-result-prefixes="apd txc">
	<xsl:param name="mode" select="'vosa'"/>
	<xsl:include href="transxchange_common.xsl"/>
	<xsl:template match="/">
		<article>
			<articleinfo>
				<xsl:choose>
					<xsl:when test="$mode='Xvosa'">
						<title>Official VOSA TransXChange Record</title>					
					</xsl:when>
					<xsl:otherwise>
						<title>VOSA TransXChange Record</title>					
					</xsl:otherwise>
				</xsl:choose>
			</articleinfo>
			<xsl:apply-templates select="txc:TransXChange"/>
		</article>
	</xsl:template>
</xsl:stylesheet>
